.menu {
	width:950px;
	height:45px;
	position:relative;
	z-index:100;
	background-repeat: no-repeat;
}
.menu ul li a, .menu ul li a:visited {
	display:block;
	text-decoration:none;
	color:#FFF;
	width:110px;
	text-align:center;
	border-right:0px solid #F60;
	overflow:hidden;
	padding:13px 0 12px 0px;
}
.menu ul {padding:0; margin:0; list-style: none;}
.menu ul li {
	float:left;
	position:relative;
}
.menu ul li ul {display: none; margin-top:0;}

.menu ul li:hover a {
	background-color:#CB5059;
}
.menu ul li:hover ul {display:block; position:absolute; top:20; left:0; }
.menu ul li:hover ul li a.hide {
	background-color:#CB5059;
	color:#fff;
	
}
.menu ul li:hover ul li:hover a.hide {
	background-color:#CB5059;
	color:#fff;
	
}
.menu ul li:hover ul li ul {display: none; margin-left:10px;}
.menu ul li:hover ul li a {
	display:block;
	background-color:#CB5059;
	width:160px;
	color:#FFF;
	text-align:left;
	padding:12px;
}
.menu ul li:hover ul li a:hover {
	color:#fff;
	text-decoration:underline;
	
}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:100px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}
